name: CartoonsController
form: $/tps/tps/models/cartoons/fields.yaml
modelClass: Tps\Tps\Models\Cartoons
defaultRedirect: tps/tps/cartoonscontroller
create:
    redirect: 'tps/tps/cartoonscontroller/update/:id'
    redirectClose: tps/tps/cartoonscontroller
update:
    redirect: tps/tps/cartoonscontroller
    redirectClose: tps/tps/cartoonscontroller
